.grid {
    border: 1px solid;
    display: flex;
    flex-wrap: wrap;
    height: 120px;
    width: 140px;
}

.grid div {
    height: 20px;
    width: 20px;
}

.player-one {
    background-color: blueviolet;
    border-radius: 10px;
}

.player-two {
    background-color: deeppink;
    border-radius: 10px;
}